import React from 'react';
import { render } from '~/testUtils/helpers';
import { Box } from '..';

describe('<Box />', () => {
  it('matches a snapshot', () => {
    const { container } = render(<Box />);

    expect(container.firstChild).toMatchSnapshot();
  });
});
